<?php
include_once("c_events_opo_card.php");
class c_page_cab_events_opo_card_personals_docs_prepare extends c_page_cab_events_opo_card
{
  public $h1='Участники мероприятия - подготовка документов' ;
  function block_main()
  { $this->page_title() ;

    include_once('report_personals_docs_prepare.php') ;
    $report_obj=new report_personals_docs_prepare() ;
    $report_obj->filter['order']='obj_name';
    $report_obj->event_id=$this->rec_event['pkey'] ;
    $report_obj->init();
    $report_obj->setting();
    $report_obj->view() ;


  }


}



?>
